Subject: Re: [PATCH v2 0/3] Better ref summary alignment in "git fetch"

From: Junio C Hamano <[email-masked]>
Date: Fri, 03 Jun 2016 10:37:26 -0700

Jeff King <[email-masked]> writes:

>> It's a shame that the flag '-' in these ref update lines is not the
>> same in fetch and push (see 1/3). Because git-fetch does not support
>> --porcelain option, maybe it's not too late to change its meaning...  
>
> I'd agree with that final "maybe". :)

Yeah, this is purely for human consumption (which is why we see
other changes in this series in the first place), no?  So I'd agree
with that final "maybe" too ;-).